.pubPageTitle {
    color: #fff;
}

.pubPageTitle p {
    color: #fff;
}

.newsList li {
    margin-bottom: 0.2rem;
    /* box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.06); */
    padding: 0.3rem 0rem;
    border-bottom: 0.01rem solid #f4f4f4;
}

.news {
    display: flex;
    align-items: center;
    width: 100%;
    padding: 0.1rem 0.15rem;
}

.imgBox {
    position: relative;
    width: 25%;
    height: 2rem;
    overflow: hidden;
    margin-left: 0.6rem;
    flex-shrink: 0;
}

.imgBox img {
    position: absolute;
    top: 0rem;
    left: 0rem;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.newsList li:hover img {
    transform: scale(1.1);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.newTxt {
    width: 72%;
}

.newTxt .time {
    color: #CC3130;
    font-family: "manrope-simpleBold";
    padding-bottom: 0.1rem;
    position: relative;
}



.newTxt h3 {
    font-weight: bolder;
}

.newTxt .intro {
    color: #666;
    margin: 0.16rem 0rem;
}

.newTxt span {
    display: block;
    width: 0.8rem;
    line-height: 0.32rem;
    text-align: center;
    border: 1px solid #1F4A8E;
    border-radius: 0.02rem;
    color: #1F4A8E;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.newsList li:hover h3 {
    color: #CC3130;
}

.newsList li:hover .newTxt span {
    background: #CC3130;
    color: #fff;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.con .moreBtn {
    display: block;
    margin: 0.4rem auto 0rem auto;
    width: 0.9rem;
    line-height: 0.32rem;
    text-align: center;
    border: 1px solid #CC3130;
    border-radius: 0.02rem;
    color: #1F4A8E;
    background: none;
    cursor: pointer;
}

.con .moreBtn:hover {
    background: #CC3130;
    color: #fff;
}

/* 新闻详情 */
.newsDetailBox {
    margin-top: 0.8rem;
    margin-bottom: 0.5rem;
}

.newsDet {
    display: flex;
    justify-content: space-between;
}

.newsDetailBox .newsLeft {
    width: 72%;
}

.newsRight {
    width: 25%;
    margin-left: 0.6rem;
}

.rightUl {
    padding: 0.3rem;
    background: #f7f7f7;
    margin-top: 0.15rem;
}

.rightUl li {
    padding: 0.12rem 0rem;
}

.rightUl li a {
    color: #666;
}

.newsLeft .title {
    margin: 0.3rem 0rem;
    border-bottom: 0.01rem solid #E4E4E5;
    padding-bottom: 0.2rem;
    margin-top: 0;
}

.newsLeft .title p {
    margin-top: 0.15rem;
    color: #666;
}

.nextPage {
    background: url(../images/newsNextBg.png) no-repeat;
    background-size: cover;
    margin-top: 0.5rem;
    padding: 0.4rem;
}

.nextPage p {
    color: #666;
    margin-bottom: 0.2rem;
}

.richText p {
    line-height: 0.3rem;
}

.richText p span {
    line-height: 0.3rem;
}



@media (max-width: 800px) {
    .news {
        flex-wrap: wrap;
        padding: 0rem;
    }

    .imgBox {
        width: 100%;
        margin: 0rem 0rem 0.2rem 0rem;
        height: 3.6rem;
    }

    .newTxt {
        width: 100%;
        padding: 0.2rem 4% 0.5rem 4%;
    }

    .newTxt span {
        width: 1.7rem;
        line-height: 0.6rem;
    }

    .newTxt .intro {
        margin-bottom: 0.3rem;
    }

    .newsDet {
        flex-direction: column;
    }

    .newsDetailBox .newsLeft,
    .newsRight {
        width: 100%;
    }

    .newsRight {
        margin-left: 0rem;
        margin-top: 0.8rem;
    }


}